uuid: 06e3a6fe-5f3c-4259-a9e8-9777183d545b
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - sme
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: sme_help
theme: sme
region: content
weight: -4
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
